local fn = _gn(0x7669F9E39DC17063)
--- Enables drawing some hud components, such as help labels, this frame, when the player is dead.
function Global.DisplayHudWhenDeadThisFrame()
	return _in2(fn)
end
